<!DOCTYPE html>
<html>
<head>
	<meta charset="UTF-8">
	<title>Teacher student portal</title>
	<!-- <link href="<?php //echo get_bloginfo('template_url') ?>/css/custom.css" rel="stylesheet"> -->
	<link href="./css/bootstrap.min.css" rel="stylesheet">
    <link href="./css/font-awesome.css" rel="stylesheet">
    <link href="./css/responsive.css" rel="stylesheet">
    <link href="./css/custom.css" rel="stylesheet">
	
	<script type="text/javascript" src="js/jquery.min.js"></script>
	<link href="css/ninja-slider.css" rel="stylesheet" type="text/css" />
    <script src="js/ninja-slider.js" type="text/javascript"></script>
    <link rel="stylesheet" type="text/css" href="engine1/style.css" />
	<script type="text/javascript" src="engine1/jquery.js"></script>
</head>

<body>
	<!-- Header Start-->
	<header>
		<div class="container">
			<div class="row">
				<div class="col-lg-12">
					<div class="logo">
						<a href="index.html"><img src="images/logo.jpg"></a>
					</div>
					<div class="main-menu">
						<nav class="navigation-menu">
							<ul>
								<li><a href="#">Teacher</a></li>
								<li><a href="#">Student</a></li>
							</ul>
						</nav>
					</div>
					<div class="login-menu">
						<span><a href="#">Login</a></span>
					</div>
				</div>
			</div>
		</div>
	</header>
	<!-- Header End-->
	<!-- Middle section start-->
	<section class="middle_section inner-page">
        <div class="container">
            <div class="outer-div-certificet">
                <div class="about-grid">
                    <div class="row">
                        <div class="col-lg-12">
                            <div class="inner-div-certificet">
                                <div class="cert-logo"><img src="images/logo.jpg"></div>
                                <div class="cert-content">
                                    <div class="cert-title">Certificate</div>
                                    <div class="cert-sub-title">of Achievement</div>
                                    <div class="cert-name">Student name</div>
                                    <div class="cert-score">Got a Score of <span class="cert-score-txt">7/10</span></div>
                                    <div class="cert-percent"><span class="cert-percent-tr">70%</span> on</div>
                                    <div class="cert-normal">general</div>
                                    <div class="cert-normal">17 April, 2019</div>
                                </div>
                            </div>
						</div>
                    </div>
                </div>
            </div>
            <div class="download-link">
                    <a href="#"><i class="fa fa-download" aria-hidden="true"></i> Download test result</a>
            </div>
        </div>
	</section>
	<!-- Middle section End-->
	<!-- Footer start-->
	<footer>
		<div class="container">
			<div class="footer-inner">
				<div class="row">
					<div class="col-lg-2 col-md-2 col-sm-12"></div>
					<div class="col-lg-2 col-md-2 col-sm-12">
						<div class="footer-menu">
							<div class="footer-menu-heading">Quick Links</div>
							<div class="footer-nevigation">
								<ul>
									<li><a href="#"><i class="fa fa-pencil" aria-hidden="true"></i> Teacher</a></li>
									<li><a href="#"><i class="fa fa-pencil" aria-hidden="true"></i> Student</a></li>
								</ul>
							</div>
						</div>
					</div>
					<div class="col-lg-1 col-md-1 col-sm-12"></div>
					<div class="col-lg-2 col-md-2 col-sm-12">
						<div class="footer-menu">
							<div class="footer-menu-heading">Menu</div>
							<div class="footer-nevigation">
								<ul>
									<li><a href="#"><i class="fa fa-pencil" aria-hidden="true"></i> Contact us</a></li>
									<li><a href="#"><i class="fa fa-pencil" aria-hidden="true"></i> About us</a></li>
									<li><a href="#"><i class="fa fa-pencil" aria-hidden="true"></i> Blog</a></li>
								</ul>
							</div>
						</div>
					</div>
					<div class="col-lg-1 col-md-1 col-sm-12"></div>
					<div class="col-lg-2 col-md-2 col-sm-12">
						<div class="footer-menu">
							<div class="footer-menu-heading">Contact with us</div>
							<div class="footer-nevigation">
								<ul>
									<li><a href="#"><i class="fa fa-facebook" aria-hidden="true"></i> Facebook</a></li>
									<li><a href="#"><i class="fa fa-twitter" aria-hidden="true"></i> Twitter</a></li>
									<li><a href="#"><i class="fa fa-linkedin" aria-hidden="true"></i> Linkedin</a></li>
								</ul>
							</div>
						</div>
					</div>
				</div>
			</div>
			<div class="copyright">
				<p>Copyright © 2019 Simple Test Solutions. Designed and Developed by Alkurn Technologies.</p>
			</div>
		</div>

	</footer>
	<!-- Footer End-->
</body>
<!-- Bootstrap core JavaScript
    ================================================== -->
    <!-- Placed at the end of the document so the pages load faster -->
    <div class="container">
        <!-- Jssor Slider Begin -->

       

        
    </div>
	
    

    <script src="https://ajax.googleapis.com/ajax/libs/jquery/1.12.4/jquery.min.js"></script>
    <script type="text/javascript" src="js/jquery.steps.min.js"></script>
<script src="https://cdnjs.cloudflare.com/ajax/libs/parallax.js/1.3.1/parallax.min.js"></script>
<script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/js/bootstrap.min.js"></script>
<link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/css/bootstrap.min.css">
<link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.5.0/css/font-awesome.min.css">
<script>
        $("#wizard").steps({
            headerTag: "h4",
            bodyTag: "section",
            transitionEffect: "slideLeft",
            autoFocus: true
        });
        $( "#wizard-t-1" ).addClass( "completed" );
    </script>
</html>